/* --- Important Pen Styles --- */

.header{
	overflow: hidden;
	
	padding-bottom: 55%;
	
	
}
.header img{
	width: 100%;
	max-width: none;
	position: fixed;
	top: 0%;
	left: 50%;
	transform: translateX(-50%);
}



/* hide default splash footer */
#footer {
    display: none;
}



.custom-signup-btn-div{
    float:right;
    margin:0px 15px;
}

.custom-signup-btn-div input{
    font-size:13px;
    border:2px solid rgb(197, 193, 205);
    padding:0.7em;
    width:225px;
}
/* End of Previous Theme */

